package utils

import (
	"strings"
	"time"
)

func GenerateLoginToken(account string) string {
	nowStr := time.Now().Format("20060102150405")
	return strings.Join([]string{nowStr, RandomString(10), account}, "")
}
